{
	"name": "Semifinal",
	"category": "Under 12 Men",
	"number": 2,
	"timer": 20,
	"status": "ended",
	"surfers": [
		{
			"name": "Tre",
			"color": "green",
			"priority": "",
			"score": ""
		},
		{
			"name": "Quattro",
			"color": "yellow",
			"priority": "",
			"score": ""
		}
	]
}
